User:Melinoë/vector.css: Difference between revisions

From Linguifex
Jump to navigation Jump to search
Melinoë (talk | contribs)
No edit summary
Tag: Reverted
Melinoë (talk | contribs)
No edit summary
Tag: Manual revert
Line 1: Line 1:
@font-face {
[lang=fulf] { font-family: 'Amiri', sans-serif; }
  font-family: 'Kitab';
  src: url('https://github.com/nuqayah/kitab-font/blob/master/Kitab-Regular.ttf');
  unicode-range: U+200?, U+60C, U+618-61B, U+61F, U+621-63A, U+640-655, U+65C, U+660-66C, U+670-671, U+6CC, U+6D4, U+6D6-6DD, U+6DF-6E8, U+6EA-6ED, U+8F0-8F3, U+FD3E-FD3F, U+FDF2;
}
 
[lang=fulf] {
font-family: 'Kitab', sans-serif;
}

Revision as of 03:36, 21 June 2026

[lang=fulf] { font-family: 'Amiri', sans-serif; }